{
  "navigationBarTitleText": "订单详情",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "navbar": "../../../components/navbar/navbar",
    "store": "../../../components/store/index",
    "shop": "../../../components/shop/shop"
  }
}